@charset "utf-8";

/* PC・タブレット・スマホ共通設定
--------------------------------------------------------------------------- */

/* 全体の設定
--------------------------------------------------------------------------- */
html {
	font-size: 62.5%;	/* rem の基準値を 10px ( 16px の 62.5% ) に指定 */
}

* {
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	font-family: "游ゴシック体 Pr6N M", "Yu Gothic Pr6N M", "游ゴシック  Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;	/* フォント指定 */
	font-weight: 500;
	font-size: 1.6rem;		/* 文字サイズ(16px) */
	line-height: 1.5;			/* 行間 */
	color: #000;			/* 全体の文字色 */
	background-color: #fce094;	/* 背景色 */
	/* -webkit-text-size-adjust: none; */
	-webkit-text-size-adjust: 100%;
}
/* 基本要素のリセット */
h1, h2, h3, h4, h5,
p,
ul, ol, li,
dl, dt, dd,
form,
figure {
	margin: 0;
	padding: 0;
}
/* リストのマーカー文字のリセット */
ul {
	list-style-type: none;
}
/* 画像の基本設定 */
img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
/* テーブルの基本設定 */
table {
	border-collapse: collapse;
	font-size: 100%;
	border-spacing: 0;
}
/* インラインフレームの基本設定 */
iframe {
	width: 100%;
}
/* リンクの基本設定 */
a {
	color: #222;				/* リンクテキストの色 */
	-webkit-transition: 0.5s;	/* マウスオン時の移り変わるまでの時間設定。0.5秒 */
	transition: 0.5s;			/* 同上 */
}
a:hover {
	color: #486a00;				/* マウスオン時の文字色（全体） */
	text-decoration: none;		/* マウスオン時に下線を消す設定。残したいならこの１行削除 */
}

/* トップ左上の丸アイコン用 */

#toplogo {
        float: inline-start;
}

/* 強調の基本設定 */
em,
strong {
	font-style: normal;
	color: #f00;
}
strong {
	font-weight: bold;
}
/* アドレスの基本設定 */
address {
	font-style: normal;
}

/* {border: 1px solid Red;}

/* 画面幅1441px以上の設定
---------------------------------------------------------------------------*/
header,
main,
footer {
	margin: 0 auto;
	width: 1440px;
	background-color: #fefefe;
	clear: both;
}
header > *,
main > *,
footer > * {
	margin: 0 auto;
	width: 1025px;
}

/* ******** ヘッダー ******** */
/* ページタイトル */
h1 {
	margin: 0;
	padding: 18px 0 15px 0;
}
h1 > span {
	display: block;
	padding: 15px 0 0 84px;
	width: 70%;
	line-height: 1.2em;
	font-size: 2.0rem;
	font-weight: normal;
}
h1 > span > br {
	display: none;
}
h1 span:last-child {
	display: block;
	padding: 5px 0 10px 84px;
	font-size: 1.75rem;
}
h1 > img {
	display: block;
	float: left;
}

/* 問い合わせフォーム */
#inner {
	position: relative;
}
#contact {
	display: block;
	position: absolute;
	top: 25px;
	right: 0;
	width: 295px;
	height: 50px;
	border-radius: 25px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	background-color: #f8b500;
	border-color: #f8b500;
}
#contact > a {
	margin: auto;
	padding: 12px 0;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	text-decoration: none;
	color: #fff;
	vertical-align: middle;
	background-image: url("../img/mail-icon.png"), url("../img/triangle-r1.png");
	background-size: auto 18px;
	background-repeat: no-repeat;
	background-position: 25px center, 260px center;
}
#contact:hover {
	background-color: rgba(248,181,0,0.8);
}

/* ヘッダーメニュー */
#menubar > ul {
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
#menubar > ul > li {
	position: relative;
	display: inline-block;
	margin: 10px 0;
	width: 247px;
	height: 47px;
	border-radius: 10px;
	text-align: center;
	background-color: transparent;
}
#menubar > ul > li:nth-child(1) {
	border: 1px solid #007b43;
}
#menubar > ul > li:nth-child(2) {
	border: 1px solid #f8b500;
}
#menubar > ul > li:nth-child(3) {
	border: 1px solid #f8b500;
}
#menubar > ul > li:nth-child(4) {
	border: 1px solid #0095d9;
}
#menubar > ul > li > span {
	margin: auto;
	padding: 12px 0;
	display: inline-block;
	width: 100%;
	font-size: 1.6rem;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: 95% center;
}
#menubar > ul > li:nth-child(1) > span {
	color: #007b43;
	background-image: url("../img/triangle-d2.png");
}
#menubar > ul > li:nth-child(2) > span {
	color: #f8b500;
	background-image: url("../img/triangle-d4.png");
}
#menubar > ul > li:nth-child(3) > span {
	color: #f8b500;
	background-image: url("../img/triangle-d4.png");
}
#menubar > ul > li:nth-child(4) > span {
	color: #0095d9;
	background-image: url("../img/triangle-d3.png");
}
#menubar > ul > li:hover {
	border-radius: 10px 10px 0 0;
}
#menubar > ul > li:nth-child(1):hover {
	background-color: #007b43;
}
#menubar > ul > li:nth-child(2):hover {
	background-color: #f8b500;
}
#menubar > ul > li:nth-child(3):hover {
	background-color: #f8b500;
}
#menubar > ul > li:nth-child(4):hover {
	background-color: #0095d9;
}
#menubar > ul > li:hover > span {
	color: #fff;
	background-image: url("../img/triangle-u1.png");
}
#menubar > ul > li > ul {
	display: block;
	position: absolute;
	top: 45px;
	margin: 0;
	border: 0;
	width: 100%;
	height: 0;
}
#menubar > ul > li:hover > ul {
	padding: 0 10px 20px 10px;
	border-radius: 0 0 10px 10px;
	height: auto;
	background-color: #fefefe;
}
#menubar > ul > li:nth-child(1):hover > ul {
	border: 1px solid #007b43;
}
#menubar > ul > li:nth-child(2):hover > ul {
	border: 1px solid #f8b500;
}
#menubar > ul > li:nth-child(3):hover > ul {
	border: 1px solid #f8b500;
}
#menubar > ul > li:nth-child(4):hover > ul {
	border: 1px solid #0095d9;
}
#menubar > ul > li > ul > li {
	overflow: hidden;
	position: relative;
	display: inline-block;
	margin: 0;
	width: 225px;
	border-radius: 0;
	height: 0;
	font-size: 1.3rem;
	text-align: center;
}
#menubar > ul > li:hover > ul > li {
	overflow: visible;
	margin: 0;
	border-top: 0;
	border-bottom: 1px solid #999;
	border-radius: 0;
	width: 225px;
	height: 45px;
	background-color: #fefefe;
	z-index: 10001;
}
#menubar > ul > li:hover > ul > li:hover {
	background-color: #ebebeb;
}
#menubar > ul > li > ul > li > a {
	font-size: 1.3rem;
	font-weight: normal;
}
#menubar > ul > li:hover > ul > li > a {
	display: inline-block;
	margin: auto;
	padding: 12px 0;
	width: 100%;
	font-size: 1.3rem;
	font-weight: normal;
	text-decoration: none;
	vertical-align: middle;
	color: #000;
	background-image: none;
}
#menubar > ul > li > ul > li > a > span {
	display: inline;
}

/* メインイメージ */
#SP-mainimg {
	display: none;
}
#PC-mainimg {
	display: inline;
}

/* キャッチ */
#catch {
	border: 0;
	padding: 50px 30px;
	font-size: 1.6rem;
}
#catch > article {
	float: left;
	margin: 0 25px 0 0;
	border: 0;
	padding: 0;
	width: calc(50% - 22px);
}
#catch > article > p {
	margin: 0;
	border: 0;
	padding: 0 30px 30px 30px;
	font-size: 1.6rem;
}
#catch > article > p > em {
	color: #f8b500;
	font-weight: bold;
}
#catch > article > p > strong {
	color: #000;
	font-weight: normal;
	background: url("../img/marker.svg") left bottom repeat-x;
	background-size: auto 10px;
}
#catch > article > p:nth-child(2) {
	padding: 0 30px 30px 30px;
	background-image: url("../img/line-l.png"),  url("../img/line-r.png");
	background-size: auto 20px;
	background-position: left top, right top;
	background-repeat: no-repeat;
}
#catch > article > p:nth-child(4) {
	padding: 0 30px 0 30px;
}
#catch > article > p:nth-child(2) > strong {
	font-weight: bold;
	background: none;
}
#catch > article > p:nth-child(2) > strong > br {
	display: none;
}
#catch > article > p:nth-child(3) > br,
#catch > article > p:nth-child(4) > br:nth-child(2) {
	display: inline;
}
#Zoom {
	margin: 0;
	padding: 5px 30px;
}
#Zoom > img,
#Zoom > iframe {
	display: block;
	margin: 0 auto;
	width: 425px;
	aspect-ratio: 1.7777 / 1;
}
#Zoom figcaption {
	display: none;
	clear: both;
}

/* ******** メインコンテンツ ******** */
main > article {
	margin: 0 auto;
	padding: 20px 0;
}
main > article > h2 {
	margin: 0 -207.5px;
	width: 1440px;
	font-size: 3.6rem;
	text-align: center;
}
main > article > h2:before {
	display: block;
	margin: 0 auto;
	text-align: center;
	content: url("../img/symbol-SP.png");
}
main > article > h2:after {
	display: block;
	margin: 0 auto;
	border-top: 1px solid #ccc;
	text-align: center;
	content: attr(title);
	font-size: 1.8rem;
}

/* 講座紹介 */
section.Course {
	margin: 38px 0 76px 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
section.Course > h3 {
	padding-left: 10px;
	width: 100%;
	font-size: 3rem;
}
section.Course > section {
	margin: 20px 0 0 0;
	border: 1px solid;
	border-radius: 16px;
	padding: 32px;
}
section.Course > section > h4 {
	float: left;
	margin: 0 30px 0 0;
	width: 192px;
}
section.Course > section > p {
	width: 435px;
	font-size: 1.6rem;
}
section.Course > section > p.button {
	margin: 20px 0 0 222px;
	border-radius: 20px;
	width: 210px;
	height: 40px;
	text-align: left;
	font-size: 1.5rem;
}
section.Course > section > p.button:hover {
	margin-top: 14px;
	height: 46px;
}
section.Course > section > p.button > a {
	margin: 0;
	padding: 9px 0 10px 0px;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-image: url("../img/triangle-r1.png");
	background-size: auto 12px;
	background-repeat: no-repeat;
	background-position: 185px center;
}
/* 講座紹介 (Excel) */
#Excel > h3 {
	border-bottom: 5px solid;
	border-image: linear-gradient(to right, #007b43 0%, #43a76b 100%);
	border-image-slice: 1;
}
#Excel > h3:first-letter {
	color: #007b43;
}
#Excel > section {
	border-color: #007b43;
}
#Excel > section > p.button {
	background-color: #007b43;
	border-color: #007b43;
}
#Excel > section > p.button:hover {
	box-shadow: 0px 6px 0px 0px rgba(101,168,122,0.4);
}
/* 講座紹介 (TOEIC) */
#TOEIC > h3 {
	border-bottom: 5px solid;
	border-image: linear-gradient(to right, #0095d9 0%, #54bfff 100%);
	border-image-slice: 1;
}
#TOEIC > h3:first-letter {
	color: #0095d9;
}
#TOEIC > section {
	border-color: #0095d9;
}
#TOEIC > section > p.button {
	background-color: #0095d9;
	border-color: #0095d9;
}
#TOEIC > section > p.button:hover {
	box-shadow: 0px 6px 0px 0px rgba(93,198,255,0.4);
}
/* 講座紹介 (時間制相談, PC) */
#YOROZU > h3,
#PC > h3 {
	border-bottom: 5px solid;
	border-image: linear-gradient(to right, #f8b500 0%, #ffd034 100%);
	border-image-slice: 1;
}
#YOROZU > h3:first-letter,
#PC > h3:first-letter {
	color: #f8b500;
}
#YOROZU > section,
#PC > section {
	border-color: #f8b500;
}
#YOROZU > section > p.button,
#PC > section > p.button {
	background-color: #f8b500;
	border-color: #f8b500;
}
#YOROZU > section > p.button:hover,
#PC > section > p.button:hover {
	box-shadow: 0px 6px 0px 0px rgba(218,154,0,0.4);
}
#YOROZU-1 > h4 {
	display: block;
	width: 192px;
	height: 145px;
	color: transparent;
	background-image: url("../img/consultation.png");
	background-size: 192px 145px;
}
#YOROZU-1 > h4 > a {
	display: block;
	width: 100%;
	height: 100%;
	color: transparent;
}
#YOROZU-1 > dl {
	width: 959px;
	font-size: 1.6rem;
}
#YOROZU-1 > dl > dt {
	font-size: 1.6rem;
	font-weight: bold;
}
#YOROZU-1 > dl > dt > br {
	display: none;
}
#YOROZU-1 > dl > dd {
	margin: 0;
}
#YOROZU-1 > dl > dd:nth-child(2) {
	display: none;
}
#YOROZU-1 > dl > dd > ul > li {
	list-style: disc;
	font-size: 1.6rem;
	margin: 0 0 0 245px;
}
#YOROZU-1 > p {
	display: block;
	width: 959px;
}
#YOROZU-1 > p.button {
	display: block;
	margin-left: 745px;
	width: 210px;
}
section.Course > section > p.button:active {
	margin-top: 20px;
	height: 40px;
	box-shadow: none;
}

/* 予約関係 */
#ReservationTime > h2 {
	margin-bottom: 30px;
}
#ReservationTime > section > p {
	margin: 0 auto;
	padding: 0 215px;
	font-size: 1.6rem;
	line-height: 2em;
}
#ReservationTime > section > p.Note {
	display: none;
}
#loading {
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
}
#calendar {
	max-width: 1000px;
	margin: 2em auto 0 auto;
}
#calendar th.fc-day-sat,
#calendar td.fc-day-sat {
	background-color: #eaf4ff;
	opacity: 1;
}
#calendar td.fc-day-past.fc-day-sat {
	background-color: #eaf4ff;
	opacity: 0.6;
}
#calendar th.fc-day-sun,
#calendar td.fc-day-sun,
#calendar div.event_holiday {
	background-color: #ffeaea;
	opacity: 1;
}
#calendar td.fc-day-past.fc-day-sun,
#calendar td.fc-day-past div.event_holiday {
	background-color: #ffeaea;
	opacity: 0.6;
}
#calendar div.fc-event-today {
	background-color: rgba(255, 220, 40, 0.15);
}
#calendar td.fc-day-past {
	background-color: #f0f0f0;
}

#ReservationTime > blockquote {
	margin: 70px 90px;
	border: 2px solid #f8b500;
	border-radius: 14px;
	padding: 0 30px 30px 30px;
	font-size: 1.6rem;
}
#ReservationTime > blockquote:before {
	content: attr(title);
	display: inline;
	position: relative;
	top: -15px;
	left: 45px;
	border-radius: 12px;
	border-color: #f8b500;
	padding: 1px 20px;
	font-size: 2rem;
	font-weight: normal;
	color: #fff;
	background-color: #f8b500;
}
#ReservationTime > blockquote > dl {
	padding: 0;
	font-size: 1.6rem;
}
#ReservationTime > blockquote > dl > dt {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#ReservationTime > blockquote > dl > dd {
	padding: 15px 0 0 2rem;
}
#ReservationTime > blockquote > dl > dd:first-letter {
	margin-left: -2rem;
	font-weight: bold;
}
#ReservationTime > address {
	margin: 38px -207.5px;
	padding: 120px 207.5px 50px 207.5px;
	background-image: url("../img/mask.png");
	background-size: 1440px 100px;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #fde9b2;
}
#ReservationTime > address > p {
	margin: 0 auto;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}
#ReservationTime > address > p:before {
	content: "＼ ";
}
#ReservationTime > address > p:after {
	content: " ／";
}
#ReservationTime > address > dl {
	margin: 5px auto 0 auto;
	padding: 25px 20px;
	border-radius: 20px;
	width: 495px;
	background-color: #fefefe;
	font-size: 2rem;
	text-align: center;
}
#ReservationTime address > dl > dt {
	margin: 0 auto;
	width: 250px;
	background-size: 30px 30px;
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: bold;
}
#ReservationTime address > dl > dt#Contact_Mail {
	background-image: url("../img/mail-icon-or.png");
	background-size: 30px auto;
}
#ReservationTime address > dl > dt#Contact_LINE {
	margin-top: 1em;
	background-image: url("../img/LINE_Brand_icon.png");
	background-size: 30px auto;
}
#ReservationTime address > dl > dt#Contact_FbM {
	margin-top: 1em;
	background-image: url("../img/f_logo_RGB-Blue_58.png");
	background-size: 30px 30px;
}
#ReservationTime address > dl > dt#Contact_Insta {
	margin-top: 1em;
	background-image: url("../img/Instagram_Glyph_Gradient_RGB.png");
	background-size: 30px 30px;
}
#ReservationTime address dl dt:before {
	display: none;
}
#ReservationTime > address > dl > dd {
	margin: 10px auto 0 auto;
	border-radius: 25px;
	width: 345px;
	height: 50px;
	text-align: center;
	font-size: 1.6rem;
	font-weight: bold;
}
#ReservationTime > address > dl > dt#Contact_Mail + dd {
	background-color: #f8b500;
	border-color: #f8b500;
}
#ReservationTime > address > dl > dt#Contact_LINE + dd {
	background-color: #06c755;
	border-color: #06c755;
}
#ReservationTime > address > dl > dt#Contact_FbM + dd {
	background-color: #1877f2;
	border-color: #1877f2;
}
#ReservationTime > address > dl > dt#Contact_Insta + dd {
	background: linear-gradient(87.1deg, #FFD522 -10.92%, #F1000B 48.02%, #B900B3 106.81%);
	border-color: #06c755;
}
#ReservationTime > address > dl > dd > a {
	margin: auto;
	padding: 13px 0;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	text-decoration: none;
	color: #fefefe;
	vertical-align: middle;
	background-image: url("../img/triangle-r1.png");
	background-size: auto 14px;
	background-repeat: no-repeat;
	background-position: 90% center;
}

/* プロフィール */
#Profile {
	margin-top: 50px;
}
#Profile > h2 {
	margin-bottom: 30px;
}
#ProfilePhoto {
	border: none;
}
#ProfilePhoto > img {
	display: block;
	float: left;
	margin: 0 20px 60px 70px;
	width: 360px;
	text-align: center;
}
#ProfilePhoto > figcaption {
	margin: 0 60px 10px 460px;
	padding: 0 50px 0 30px;
	font-size: 2.5rem;
	font-weight: bold;
	word-spacing: 0.5em;
	border-bottom: 1px dashed #909090;
}
#Profile > section > ul > li {
	margin: 0 60px 0 460px;
	padding-left: 30px;
}
#Profile > section > ul > li:nth-child(1) {
	margin-bottom: 1em;
}
#Profile > section > ul > li > strong {
	color: #000;
	font-size: 1.8rem;
	font-weight: bold;
	background: url("../img/marker.svg") left bottom repeat-x;
	background-size: auto 10px;
}
#Profile > section > ul > li > strong > br {
	display: none;
}
#Profile > section > p {
	margin: 0 60px 0 460px;
	padding: 20px 0 0 30px;
	font-size: 1.6rem;
}
#Profile > section > #Qualification {
	margin: 0 60px 0 460px;
	padding: 20px 0 0 30px;
	font-size: 1.6rem;
}
#Profile > section > #Qualification > ul {
	margin: 0.5em 0 0.5em 2em;
}
#Profile > section > #Qualification > p.Note {
	margin: 0.5em 0 0.5em 2em;
	font-size: 1.4rem;
}
#Profile > section > dl {
	clear: both;
	margin: 50px 65px 0 65px;
}
#Profile > section > dl > dt {
	padding: 0 0 30px 60px;
	font-size: 1.6rem;
	font-weight: bold;
	background-image: url("../img/circle.png"), url("../img/dots.png"), url("../img/line5.png");
	background-size: auto 20px, 20px auto, auto;
	background-position: left top, 25px 10px, 9px 1px;
	background-repeat: no-repeat, no-repeat, repeat-y;
}
#Profile > section > dl > dd {
	padding: 0 0 45px 90px;
	font-size: 1.6rem;
	background-image: url("../img/line5.png");
	background-position: 9px 0px;
	background-repeat: repeat-y;
}
#Profile > section > dl > dt:nth-child(12) {
	background-repeat: no-repeat;
}
#Profile > section > dl > dd:nth-child(13) {
	background: none;
	padding-bottom: 0;
}

/* キャンペーン情報 */
/* お知らせ */
#Campaign,
#Information {
	margin-bottom: 0;
	padding-bottom: 50px;
}
#Campaign > h2,
#Information > h2 {
	padding: 0 20px;
	border-bottom: 2px solid #f8b500;
	font-size: 3rem;
	font-weight: bold;
}
#Campaign > h2:before,
#Information > h2:before {
	display: block;
	content: attr(title) url("../img/symbol-SP.png");
	font-size: 1.8rem;
	font-weight: normal;
}
#Campaign > ul,
#Information > ul {
	margin: 0 10px;
}
#Campaign > ul > li,
#Information > ul > li {
	list-style: none;
	margin-top: 10px;
	padding: 0 0 5px 30px;
	border-bottom: 1px dotted #999;
	font-size: 1.6rem;
	background-image: url("../img/triangle-r4.png");
	background-size: auto 16px;
	background-position: left 3px;
	background-repeat: no-repeat;
}

/* ******** フッター ******** */
footer {
	border-top: 10px solid #f8b500;
	padding-top: 50px;
	text-align: center;
}
/* 問い合わせリンク */
footer > address {
	margin: 0 auto;
}
footer > address > ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
footer > address > ul > li {
	width: 50%;
}
footer > address > ul > li > dl {
	margin: 0 auto;
}
footer > address > ul > li > dl > dt {
	text-align: center;
}
footer > address > ul > li > dl > dt > img {
	height: 32px;
}
footer > address > ul > li > dl > dd {
	margin: 25px auto 0 auto;
	border: 1px solid #f8b500;
	border-radius: 25px;
	width: 348px;
	height: 48px;
	text-align: center;
	font-size: 1.6rem;
	font-weight: bold;
}
footer > address:nth-child(1) > ul > li:nth-child(1) > dl > dd {
	background-color: #f8b500;
}
footer > address:nth-child(1) > ul > li:nth-child(2) > dl > dd {
	background-color: #fefefe;
}
footer > address > ul > li > dl > dd > a {
	margin: auto;
	padding: 13px 0;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	text-decoration: none;
	vertical-align: middle;
	background-size: auto 14px;
	background-repeat: no-repeat;
}
footer > address:nth-child(1) > ul > li:nth-child(1) > dl > dd > a,
footer > address:nth-child(1) > ul > li:nth-child(1) > dl > dd > a:hover {
	color: #fefefe;
	background-image: url("../img/mail-icon.png"), url("../img/triangle-r1.png");
	background-position: 5% center, 95% center;
}
footer > address:nth-child(1) > ul > li:nth-child(2) > dl > dd > a,
footer > address:nth-child(1) > ul > li:nth-child(2) > dl > dd > a:hover {
	color: #f8b500;
	background-image: url("../img/triangle-r4.png");
	background-position: 95% center;
}

/* SNSリンク */
footer > nav > ul.SNS_Badges {
	margin: 0 auto;
	padding: 34px 0 50px 0;
	text-align: center;
}
footer > nav > ul.SNS_Badges > li {
	display: inline-block;
	margin: 0 8px;
	height: 48px;
}
footer > nav > ul.SNS_Badges > li > a {
	display: block;
	padding: 16px 0 0 0;
}
footer > nav > ul.SNS_Badges > li > a:hover {
	transform: translate(0,-16px);
}
footer > nav > ul.SNS_Badges > li > a > img {
	height: 32px;
}

/* ハンバーガーメニュー */
#hamburger-menu {
	display: none;
}

/* カレンダーリンクボタン */
/* PageTopリンクボタン */
#Calendar-Link,
#PageTop-Link {
	position: fixed;
	bottom: 10px;
	z-index: 10001;
	width: 70px;
	height: 70px;
}
#Calendar-Link {
	right: calc(50% - 630px);
}
#PageTop-Link {
	right: calc(50% - 710px);
}

/* コピーライト */
#copyright {
	padding: 22px 0;
	width: 100%;
	height: 65px;
	text-align: center;
	color: #fff;
	background-color: #f8b500;
	font-size: 1.6rem;
	overflow: hidden;
}
#copyright a {
	color: #fff;
	text-decoration: none;
}

/* PC(画面幅1440px以下 1081px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:1440px){

	header,
	main,
	footer {
		width: 100%;
	}

	header > *,
	main > *,
	footer > * {
		width: 1025px;
	}

	/* ******** ヘッダー ******** */

	/* ******** メインコンテンツ ******** */
	main > article > h2 {
		margin: 0 auto;
		width: 100%;
	}

	/* 講座紹介 */
	/* 講座紹介 (時間制相談) */
	#YOROZU-1 {
		width: 100%;
	}
	#YOROZU-1 > dl {
		width: 100%;
	}
	#YOROZU-1 > p {
		width: calc(100% - 40px);
	}
	#YOROZU-1 > p.button {
		margin-left: calc(100% - 218px);
	}

	/* 予約関係 */
	#ReservationTime > address {
		margin: 38px calc(50% - 50vw);
		padding: 120px calc(50vw - 50%) 50px calc(50vw - 50%);
	}

	/* カレンダーリンクボタン */
	/* PageTopリンクボタン */
	#Calendar-Link {
		right: 90px;
	}
	#PageTop-Link {
		right: 10px;
	}

	/* コピーライト */
	#copyright {
		margin: 0;
		width: 100%;
	}

}

/* PC(画面幅1080px以下 1025px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:1080px){
	/* 講座紹介 */
	section.Course > section {
		padding: 20px;
	}
	section.Course > section > h4 {
		margin: 0 20px 0 0;
	}
	section.Course > section > p {
		font-size: 1.55rem;
	}
	section.Course > section > p.button {
		margin: 20px 0 0 217px;
	}
}

/* タブレット(画面幅1024px以下 751px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:1024px){

	header > *,
	main > *,
	footer > * {
		width: 95%;
	}

	/* ******** ヘッダー ******** */
	/* ページタイトル */
	h1 > span {
		width: 72%;
		font-size: 1.75rem;
	}
	h1 span:last-child {
		font-size: 1.6rem;
	}

	/* 問い合わせフォーム */
	#contact {
		top: 28px;
		width: 200px;
		font-size: 1.6rem;
	}
	#contact > a {
		padding: 15px 0;
		background-size: auto 16px;
		background-position: 25px center, 165px center;
	}

	/* ヘッダーメニュー */
	#menubar > ul > li {
		width: 24%;
	}
	#menubar > ul > li:hover > ul {
		padding: 0 5px 20px 5px;
	}
	#menubar > ul > li > ul > li {
		width: 98%;
		font-size: 1.25rem;
	}
	#menubar > ul > li:hover > ul > li {
		width: 98%;
	}
	#menubar > ul > li:hover > ul > li > a {
		padding: 14px 0;
		font-size: 1.25rem;
	}
	#menubar > ul > li > ul > li > a > span {
		display: none;
	}

	/* キャッチ */
	#catch {
		margin: 0 auto;
		border: 0;
		padding: 50px 30px;
	}
	#catch > article {
		float: none;
		margin: 0 auto;
		width: 575px;
	}
	#catch > article > p > br,
	#catch > article > p:nth-child(3) > br,
	#catch > article > p:nth-child(4) > br:nth-child(2) {
		display: none;
	}
	#catch > article > p:nth-child(2) {
		text-align: center;
	}
	#catch > article > p:nth-child(4) {
		padding: 0 30px 30px 30px;
	}
	#catch > article > p:nth-child(2) > strong {
		font-size: 1.8rem;
	}
	#Zoom > img,
	#Zoom > iframe {
		width: 570px;
	}

	/* ******** メインコンテンツ ******** */
	main > article > h2 {
		margin: 0 auto;
		width: 100%;
		font-size: 3.4rem;
	}
	main > article > h2:after {
		font-size: 1.7rem;
	}

	/* 講座紹介 */
	section.Course > section {
		width: 100%;
	}
	section.Course > section > h4 {
		width: 250px;
	}
	section.Course > section > p {
		width: calc(100% - 40px);
	}
	section.Course > section > p.button {
		margin-left: calc(100% - 218px);
	}

	/* 予約関係 */
	#ReservationTime > address {
		margin: 38px -2.6%;
		padding: 120px 2.6% 50px 2.6%;
	}

	/* プロフィール */
	#ProfilePhoto > img {
		margin: 0 20px 60px 65px;
		width: 320px;
	}
	#ProfilePhoto > figcaption {
		margin: 0 20px 10px 400px;
		padding: 0 0 0 20px;
		word-spacing: 0;
	}
	#Profile > section > ul > li {
		margin: 0 20px 0 400px;
		padding-left: 20px;
	}
	#Profile > section > ul > li > strong > br {
		display: inline;
	}
	#Profile > section > p {
		margin: 0 20px 0 400px;
		padding: 20px 0 0 20px;
	}
	#Profile > section > #Qualification {
		margin: 0 20px 0 400px;
		padding: 20px 0 0 20px;
	}

	/* ******** フッター ******** */
	/* カレンダーリンクボタン */
	/* PageTopリンクボタン */
	#Calendar-Link,
	#PageTop-Link {
		width: 60px;
		height: 60px;
	}
	#Calendar-Link {
		right: 80px;
	}
	#PageTop-Link {
		right: 10px;
	}

}

/* タブレット(画面幅750px以下 641px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:750px){

	/* ******** ヘッダー ******** */
	/* ページタイトル */
	h1 > span {
		padding: 10px 0 10px 84px;
		width: 530px;
		font-size: 2.3rem;
	}
	h1 > span > br:nth-child(1) {
		display: inline;
	}
	h1 span:last-child,
	#contact {
		display: none;
	}

	/* ヘッダーメニュー */
	#menubar > ul {
		flex-wrap: wrap;
	}
	#menubar > ul > li {
		margin: 5px 0;
		width: calc(50% - 5px);
		height: 60px;
	}
	#menubar > ul > li:nth-child(1) {
		background-color: #007b43;
	}
	#menubar > ul > li:nth-child(2) {
		background-color: #f8b500;
	}
	#menubar > ul > li:nth-child(3) {
		background-color: #f8b500;
	}
	#menubar > ul > li:nth-child(4) {
		background-color: #0095d9;
	}
	#menubar > ul > li > span {
		padding: 14px 0;
		font-size: 2rem;
	}
	#menubar > ul > li:nth-child(1) > span,
	#menubar > ul > li:nth-child(2) > span,
	#menubar > ul > li:nth-child(3) > span,
	#menubar > ul > li:nth-child(4) > span {
		color: #fff;
		background-image: url("../img/triangle-d1.png");
	}
	#menubar > ul > li:hover > span {
		background-image: url("../img/triangle-u1.png");
	}
	#menubar > ul > li > ul {
		top: 60px;
	}
	#menubar > ul > li:hover > ul {
		border-top: 1px solid #999;
		z-index: 10001;
	}
	#menubar > ul > li:hover > ul > li {
		width: 100%;
		height: 60px;
		border-bottom: 1px solid #999;
	}
	#menubar > ul > li:hover > ul > li > a {
		color: #000;
		font-size: 2rem;
		font-weight: normal;
		background-image: none;
	}
	#menubar > ul > li > ul > li > a > span {
		display: none;
	}

	/* キャッチ */
	#catch {
		padding: 50px 10px;
	}
	#catch > article {
		float: none;
		margin: 0 auto;
		width: 575px;
	}
	#catch > article > p {
		padding: 0 30px 30px 30px;
		font-size: 1.6rem;
	}
	#Zoom > img,
	#Zoom > iframe {
		width: 90%;
	}

	/* ******** メインコンテンツ ******** */
	/* 予約関係 */
	#ReservationTime section p {
		margin: 30px auto;
		padding: 0 5%;
	}
	#ReservationTime > blockquote {
		margin: 70px 30px;
	}
	#ReservationTime > blockquote:before {
		left: 2.5%;
	}

	/* プロフィール */
	#ProfilePhoto > img {
		float: none;
		margin: 0 auto;
		width: 350px;
	}
	#ProfilePhoto > figcaption {
		margin: 0 20px 10px 20px;
		padding: 50px 0 0 5%;
		font-size: 3rem;
		word-spacing: 0.2em;
	}
	#Profile > section > ul > li {
		margin: 0 20px 10px 20px;
		padding: 0 0 0 5%;
	}
	#Profile > section > ul > li > strong {
		font-size: 2rem;
	}
	#Profile > section > ul > li > strong > br {
		display: none;
	}
	#Profile > section > p {
		margin: 0 20px 0 20px;
		padding: 20px 0 0 5%;
		font-size: 1.8rem;
	}
	#Profile > section > #Qualification {
		margin: 0 20px 0 20px;
		padding: 20px 0 0 5%;
	}
	#Profile > section > dl {
		margin: 50px 40px 0 40px;
	}
	#Profile > section > dl > dt {
		padding: 0 0 30px 60px;
		font-size: 2rem;
		background-size: auto 22px, 20px auto, auto;
		background-position: left top, 27px 10px, 9px 1px;
	}
	#Profile > section > dl > dd {
		padding: 0 0 45px 80px;
		font-size: 1.8rem;
		background-position: 9px 0px;
	}

	/* ******** フッター ******** */
	/* 問い合わせリンク */
	footer > address > ul {
		display: block;
		margin: 20px auto;
	}
	footer > address > ul > li {
		margin: 0 auto;
		width:350px;
	}
	footer address ul li dl {
		margin: 0 auto;
		padding: 15px 0 15px 0;
	}

	/* カレンダーリンクボタン */
	/* PageTopリンクボタン */
	#Calendar-Link,
	#PageTop-Link {
		width: 50px;
		height: 50px;
	}
	#Calendar-Link {
		right: 70px;
	}

}

/* スマホ(画面幅640px以下 491px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:640px){

	header,
	main,
	footer {
		min-width: 320px;
	}

	/* ******** ヘッダー ******** */
	/* ページタイトル */
	h1 > span {
		padding: 10px 0 10px 84px;
		width: auto;
		font-size: 2rem;
	}

	/* ヘッダーメニュー */
	#menubar > ul > li {
		height: 50px;
	}
	#menubar > ul > li > span {
		padding: 14px 0;
		font-size: 1.5rem;
	}
	#menubar > ul > li > ul {
		top: 50px;
	}
	#menubar > ul > li:hover > ul > li {
	height: 50px;
	}
	#menubar > ul > li:hover > ul > li > a {
		padding: 15px 0;
		font-size: 1.25rem;
	}

	/* メインイメージ */
	#SP-mainimg {
		display: inline;
	}
	#PC-mainimg {
		display: none;
	}

	/* キャッチ */
	#catch {
		padding: 50px 10px;
	}
	#catch > article {
		width: 95%;
	}
	#catch > article > p {
		padding: 0 20px 30px 20px;
		font-size: 1.6rem;
	}
	#catch > article > p:nth-child(4) {
		padding: 0 20px 30px 20px;
	}
	#catch > article > p > br,
	#catch > article > p:nth-child(3) > br,
	#catch > article > p:nth-child(4) > br:nth-child(2) {
		display: inline;
	}
	#catch > article > p:nth-child(2) {
		padding: 0 15px 30px 15px;
		background-size: 18px 50px;
	}
	#catch > article > p:nth-child(2) > strong {
		font-size: 1.7rem;
	}
	#catch > article > p:nth-child(2) > strong > br {
		display: inline;
	}
	#catch > article > p:nth-child(4) > br:nth-child(4) {
		display: none;
	}

	/* ******** メインコンテンツ ******** */
	main > article > h2 {
		font-size: 3.2rem;
	}
	main > article > h2:after {
		font-size: 1.6rem;
	}

	/* 講座紹介 */
	section.Course {
		display: block;

	}
	section.Course > h3 {
		font-size: 2.8rem;
	}
	section.Course > section {
		margin: 20px auto 0 auto;
		width: 98%;
	}
	section.Course > section > h4 {
		float: none;
		margin: 10px 20px 20px 20px;
		padding: 0;
		width: auto;
		text-align: center;
	}
	section.Course > section > p {
		width: 100%;
	}
	section.Course > section > p.button {
		margin: 20px auto 0 auto;
	}

	/* 講座紹介 (時間制相談) */
	#YOROZU-1 > h4,
	#YOROZU-1 > p {
		display: none;
	}
	#YOROZU-1 > dl > dt {
		font-size: 1.8rem;
	}
	#YOROZU-1 > dl > dt > br {
		display: inline;
	}
	#YOROZU-1 > dl > dd {
		margin: 0;
	}
	#YOROZU-1 > dl > dd:nth-child(2) {
		display: block;
	}
	#YOROZU-1 > dl > dd {
		margin: 38px auto 0 auto;
	}
	#YOROZU-1 > dl > dd > ul > li {
		font-size: 1.6rem;
		margin: 5px 10px 5px 15px;
	}
	#YOROZU-1 > p.button {
		margin: 20px auto 0 auto;
	}

	/* 予約関係 */
	.fc .fc-button {
		padding: 1px 6px !important;
	}
	.fc-toolbar-title {
		font-size: 1em !important;!i;!;
	}
	#ReservationTime > address > dl {
		width: 95%;
	}
	#ReservationTime > address > dl > dd {
		width: 275px;
		height: 50px;
		text-align: center;
		font-size: 1.6rem;
		font-weight: bold;
		background-color: #06c755;
		border-color: #06c755;
	}

	/* プロフィール */
	#ProfilePhoto > figcaption {
		margin: 0 20px 10px 20px;
		padding: 10px 0 0 5%;
		font-size: 2.5rem;
		word-spacing: 0;
	}

}

/* スマホ(画面幅490px以下 421px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:490px){

	/* ******** ヘッダー ******** */
	/* ページタイトル */
	h1 > span {
		padding: 13px 0 12px 84px;
		font-size: 1.9rem;
	}

	/* ******** メインコンテンツ ******** */
	/* 予約関係 */
	#ReservationTime > section > p.Note {
		display: block;
		margin: 30px 5%;
		border: 1px dotted #f8b500;
		border-radius: 10px;
		padding: 5px;
		color: #333;
		font-size: 1.4rem;
		line-height: 1.8em;
	}

}

/* スマホ(画面幅420px以下 401px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:420px){

	/* ******** ヘッダー ******** */
	/* ページタイトル */
	h1 > span > br:nth-child(1) {
		display: none;
	}
	h1 > span > br:nth-child(2) {
		display: inline;
	}

	/* ******** メインコンテンツ ******** */
	main > article > h2 {
		font-size: 3.0rem;
	}
	main > article > h2:after {
		font-size: 1.5rem;
	}

	/* 講座紹介 */
	section.Course > h3 {
		font-size: 2.6rem;
	}

}

/* スマホ(画面幅400px以下 366px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:400px){

	/* ******** ヘッダー ******** */
	/* キャッチ */
	#catch > article > p {
		font-size: 1.5rem;
	}
	#catch > article > p:nth-child(2) > strong {
		font-size: 1.5rem;
	}

}

/* スマホ(画面幅365px以下 360px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:365px){

	/* ******** ヘッダー ******** */
	/* キャッチ */
	#catch > article > p {
		font-size: 1.45rem;
	}

}

/* スマホ(画面幅360px以下 346px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:360px){

	/* ******** ヘッダー ******** */
	/* ページタイトル */
	h1 > span {
		padding: 5px 0 5px 84px;
		font-size: 1.8rem;
	}
	h1 > span > br:nth-child(1) {
		display: inline;
	}
	h1 > span > br:nth-child(2) {
		display: none;
	}
	h1 > span > br:nth-child(3) {
		display: inline;
	}
	/* キャッチ */
	#catch > article > p {
		font-size: 1.4rem;
	}
	#catch > article > p:nth-child(2) > strong {
		font-size: 1.4rem;
	}

	/* ******** メインコンテンツ ******** */
	main > article > h2 {
		font-size: 2.8rem;
	}
	main > article > h2:after {
		font-size: 1.4rem;
	}

	/* 講座紹介 */
	section.Course > h3 {
		font-size: 2.4rem;
	}

	/* 予約関係 */
	#ReservationTime address > dl > dt {
		width: 85%;
	}
	#ReservationTime > address > dl > dd {
		width: 96%;
	}

	/* プロフィール */
	#ProfilePhoto > figcaption {
		font-size: 2.3rem;
	}

	/* ******** フッター ******** */
	/* 問い合わせリンク */
	footer > address > ul > li {
		width:95%;
	}
	footer > address > ul > li > dl {
		margin: 0 auto;
		padding: 15px 0 15px 0;
	}
	footer > address > ul > li > dl > dd {
		width: 100%;
	}

	/* コピーライト */
	#copyright {
		padding: 23px 0;
		font-size: 1.4rem;
	}

}

/* スマホ(画面幅345px以下 320px以上)の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:345px){

	/* ******** ヘッダー ******** */
	/* キャッチ */
	#catch > article > p {
		font-size: 1.25rem;
	}
	#catch > article > p:nth-child(2) > strong {
		font-size: 1.3rem;
	}

}

.scroll-hint-icon-wrap {
    z-index: 9999;
}

.scroll-hint-icon {
    top: 150px;
}